SAN Health Utility

SAN Health Support Matrix

by Moderator ‎04-24-2012 01:01 PM - edited ‎10-18-2017 07:35 AM (17,891 Views)

This table shows the products that various versions of SAN Health support.  You can always get the latest version of SAN Health at http://brocade.com/sanhealth.  If you have any questions about this matrix or you'd like a copy of an older version of SAN Health, please request is from SAN Health Admin.  For a list of SAN Health help topics, please see SAN Health Help.

 

Product

Notes

3.0.0

3.1.5

3.2.7

4.0

Telnet Connectivity   Yes Yes Yes Yes
SSH Connectivity Minimum of FOS 4.1 and EOS 7.0 Yes Yes Yes Yes
EFCM Connectivity Connect through an EFCM Server
M Series switches only
No Yes Yes No
X6-4, X6-8   No No No Yes
G610/G620   No No No Yes
DCX (all types)   No Yes Yes Yes
48000 Director 32 port blade supported as of SH 3.0.1
48 port blade supported as of SH 3.0.2d
Yes Yes Yes Yes
24000 Director   Yes Yes Yes Yes
12000 Director   Yes Yes Yes Yes
Mi10K Director Minimum of EOS 9.0 Required
Single Virtual Fabric Supported
No Yes Yes Yes
M6140 Director   Yes Yes Yes Yes
M6064 Director   Yes Yes Yes Yes
M5000 Director Minimum of EOS 5.0.1 Required Yes Yes No No
           
800 Switch Minimum of FOS 1.6 Required Yes No No No
1600 Switch Minimum of FOS 1.6 Required Yes No No No
20X0 Switch Secure FOS Mode is not supported Yes Yes Yes Yes
22X0 Switch Secure FOS Mode is not supported Yes Yes Yes Yes
200E Switch   Yes Yes Yes Yes
2400 Switch Secure FOS Mode is not supported Yes Yes Yes Yes
2800 Switch Secure FOS Mode is not supported Yes Yes Yes Yes
300E Switch   No Yes Yes Yes
3200 Switch Secure FOS Mode is not supported Yes Yes Yes Yes
3250 Switch   Yes Yes Yes Yes 
3800 Switch Secure FOS Mode is not supported Yes Yes Yes Yes
3850 Switch   Yes Yes Yes Yes
3900 Switch   Yes Yes Yes Yes
4100 Switch   Yes Yes Yes Yes
4900 Switch   No Yes Yes Yes
5000 Switch   No Yes Yes Yes
5100 Switch   No Yes Yes Yes
5300 Switch   No Yes Yes Yes
6505 Switch   No No Yes Yes
6510/6520 Switch   No No Yes Yes
7600 Switch   No Yes Yes Yes
7800/7840 Switch   No No Yes Yes
8000 Switch   No No Yes Yes
M3016 Switch   Yes Yes Yes Yes
M3032 Switch   Yes Yes Yes Yes
M3216 Switch   Yes Yes Yes Yes
M3232 Switch   Yes Yes Yes Yes
M4300 Switch   No Yes Yes Yes
M4400 Switch   No Yes Yes Yes
M4500 Switch   Yes Yes Yes Yes
M4700 Switch   No Yes Yes Yes
           
DP3-SCB1 Embedded 1G EMC Symmetrix embedded switch Yes Yes Yes Yes
3010 Embedded HP MSA1000 Switch Module Yes Yes Yes Yes
3014 Blade 2G Dell Blade Yes Yes Yes Yes
3016 Blade 2G IBM Blade Yes Yes Yes Yes
4012 Blade 4G HP Blade Yes Yes Yes Yes
4016 Blade 4G Dell Blade Yes Yes Yes Yes
4018 Blade 4G IBM Blade No Yes Yes Yes
4020 Blade 4G IBM Blade No Yes Yes Yes
4024 Blade 4G HP Blade No Yes Yes Yes
4424 Blade   No Yes Yes Yes
5410, 5440, 5450 Blades   No Yes Yes Yes
5424, 5460, 5470, 5480 Blades   No Yes Yes Yes
6545, 6548, Blades   No Yes Yes Yes
8428, 8470 Blades   No Yes Yes Yes
Access Gateway Running on Blades or 200E No Yes Yes Yes
           
Brocade Encryption Switch   No Yes Yes Yes
7500 SAN Router   No Yes Yes Yes
AP7420 SAN Router   Yes Yes Yes Yes
M2640 SAN Router   No No No No
M1620 SAN Router   No No No No
Edge M3000   No No No No
M1000 Loop Switch   No No No No
USD-X6   No No No No
USD-X12   No No No No
           
Cisco MDS9020 Minimum of SAN-OS 2.0.3 required No No Yes Yes
Cisco MDS9120 Minimum of SAN-OS 2.0.3 required No No Yes Yes
Cisco MDS9124 Minimum of SAN-OS 2.0.3 required No No Yes Yes
Cisco MDS9124e Minimum of SAN-OS 2.0.3 required No No Yes Yes
Cisco MDS9134 Minimum of SAN-OS 2.0.3 required No No Yes Yes
Cisco MDS9140 Minimum of SAN-OS 2.0.3 required No No Yes Yes
Cisco MDS9148 Minimum of SAN-OS 2.0.3 required No No Yes Yes
Cisco MDS9216 Minimum of SAN-OS 2.0.3 required No No Yes Yes
Cisco MDS9216i Minimum of SAN-OS 2.0.3 required No No Yes Yes
Cisco MDS9222i Minimum of SAN-OS 2.0.3 required No No Yes Yes
Cisco MDS9506 Minimum of SAN-OS 2.0.3 required No No Yes Yes
Cisco MDS9509 and 9513 Minimum of SAN-OS 2.0.3 required No No Yes Yes
Cisco MDS9706 and 9710 Minimum of SAN-OS 2.0.3 required No No Yes Yes
Cisco Nexus Switches   No No Yes Yes
Cisco blades by Qlogic All No No No No
McData blade by Qlogic McData 4314 No No No No
 
Contributors